Bug 245161 - sysutils/packer: Update to 1.6.0
Summary: sysutils/packer: Update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nikolai Lifanov
URL:
Keywords: buildisok
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-03-29 11:17 UTC by Mikael Urankar
Modified: 2020-06-29 16:42 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (lifanov)


Attachments
patch (9.44 KB, patch)
2020-03-29 11:17 UTC, Mikael Urankar
no flags Details | Diff
patch (9.44 KB, patch)
2020-06-11 19:04 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-03-29 11:17:43 UTC
Created attachment 212826 [details]
patch

Update to 1.5.5
fix build on aarch64, import upstream commit https://github.com/shirou/gopsutil/commit/270f6afc220d6dcbc9e1d14e0f6f65fb4d29dfaf
Comment 1 Automation User 2020-04-13 00:16:33 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/135233877
Comment 2 Mikael Urankar freebsd_committer 2020-06-11 19:04:06 UTC
Created attachment 215465 [details]
patch

update to 1.6
Comment 3 Lewis Cook freebsd_triage 2020-06-18 14:58:12 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 4 commit-hook freebsd_committer 2020-06-29 15:40:25 UTC
A commit references this bug:

Author: mikael
Date: Mon Jun 29 15:40:18 UTC 2020
New revision: 540782
URL: https://svnweb.freebsd.org/changeset/ports/540782

Log:
  sysutils/packer: update to 1.6.0

  PR:		245161
  Approved by:	lifanov (maintainer, timeout)

Changes:
  head/sysutils/packer/Makefile
  head/sysutils/packer/distinfo
  head/sysutils/packer/files/
  head/sysutils/packer/files/patch-gopsutil_aarch64